【友盟+】开发者社区

添加3.1.3版本后再4.4.4机器上崩溃

寻觅者 发表于 2017-11-23 10:38:16 |

寻觅者
寻觅者 发表于 2017-11-23 10:34:41 | 显示全部楼层 |阅读模式
按照官方文档操作加入PushSDK的Module,今天尝试在5.0以下运行就提示找不到类了
9B080795-D9A6-41DF-B623-44816880FD21.png



上一篇:推送集成报错:-11: accs bindapp error!
下一篇:小米设备杀进程后无法收到推送


您需要登录后才可以发帖 登录 | 立即注册

本版积分规则

发表主题

精彩推荐

友盟分享面板与导航栏重叠
急,在线等
将延生农牧向全社会推广的N种理由
作为一名延生农牧的辛勤劳动者,通过日复一日、夜复一夜不辞辛劳地种菜、除草、杀虫、收菜、偷菜、卖菜,我
【友盟+】声明:坚决抵制网络劫持行为!
近期我们收到部分用户反馈,部署了网站统计的代码会“出现广告弹窗”及“浏览器提示不安全警告”的问题。

关注我们

新浪微博
微信

欢迎关注友盟官方微博微信!

在线客服
返回顶部 返回列表